Create a shareable invite link (admin only)
curl --request POST \
--url http://0.0.0.0:3000/v1/organizations/{id}/invite-links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"expires_in_days": 7,
"max_uses": null
}
'import requests
url = "http://0.0.0.0:3000/v1/organizations/{id}/invite-links"
payload = {
"expires_in_days": 7,
"max_uses": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({expires_in_days: 7, max_uses: null})
};
fetch('http://0.0.0.0:3000/v1/organizations/{id}/invite-links', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"token": "AbC123xyZ",
"url": "https://app/invite/AbC123xyZ",
"expires_at": "2026-06-04T12:00:00Z",
"max_uses": null,
"uses_count": 0,
"revoked": false
}{
"error": "unauthorized"
}{
"error": "forbidden"
}{
"error": "internal_error"
}Organizations
Create a shareable invite link (admin only)
POST
/
v1
/
organizations
/
{id}
/
invite-links
Create a shareable invite link (admin only)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID da organização
Body
application/json
Response
Invite link created
List shareable invite links for an organization (admin only)Revoke a shareable invite link (admin only)
⌘I